Subject: FVWM: Location of man-pages

From: "Sverre H. Huseby" <[email-masked]>
Date: Tue, 3 Oct 1995 02:16:52 GMT

Since configure.h lets us specify where to put the binaries, I think
it would be natural to also let us specify where the man-pages should
go. Especially since I know nothing about Imake :)

Sverre.
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Tue, 3 Oct 1995 09:35:43 -0400

>>>>> "Sverre" == Sverre H Huseby <[email-masked]> writes:

Sverre> Since configure.h lets us specify where to put the binaries, I
Sverre> think it would be natural to also let us specify where the
Sverre> man-pages should go. Especially since I know nothing about
Sverre> Imake :)

I'm trying to do this for the next release.  Unfortunately, I don't
know a lot about Imake either, so it's slow going.

Chuck

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]
and Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].